import java.util.*;


public class StackTest1 {
	public static void main(String[] argv){
		Stack st = new Stack();
		Double d = new Double(12.0);
		st.push(d);
		d = new Double(24.0);
		st.push(d);
		
		Double d1 = st.pop();
		Double d2 = st.pop();
		Double d3 = d1.doubleValue() + d2.doubleValue();
		st.push(d3);
		
		d = st.pop();
		System.out.println("To athroisma einai " + d.doubleValue());
		}
	}